DL_SHAPES=\u5f62\u72b6
DL_CAPTURE_SHAPE=\u6355\u6349\u5f62\u72b6
DL_CAPTURE_PATTERN=\u6355\u6349\u56fe\u6848
DL_CAPTURE_COLOR_THEME=\u6355\u6349\u989c\u8272\u4e3b\u9898
DL_CAPTURE_GRADIENT=\u6355\u6349\u6e10\u53d8
//Capture \u7b80\u4ecb\u5bf9\u8bdd\u6846
DL_CREATE=\u4fdd\u5b58\u5230 CC Libraries
DL_CLOSE=\u5173\u95ed
//Image \u4e0a\u4f20\u9875\u9762
DL_CAPTURE_SELECT_FILE=\u9009\u62e9\u6587\u4ef6
DL_CAPTURE_DRAG_DROP=\u62d6\u653e\u60a8\u7684\u6587\u4ef6
DL_CAPTURE_IMAGE_UPLOAD_MSG=\u901a\u8fc7\u62d6\u653e\u6216\u4e0a\u4f20\u56fe\u50cf\u6765\u521b\u5efa\u5e93\u8d44\u6e90\u3002
DL_CAPTURE_UPLOAD_BUTTON=\u4e0a\u4f20\u56fe\u50cf
DL_CAPTURE_UPLOAD_FROM_COMPUTER=\u4ece\u60a8\u7684\u8ba1\u7b97\u673a\u4e2d
DL_UNSUPPORTED_FILE=\u5f88\u62b1\u6b49\uff0c\u8be5\u6587\u4ef6\u683c\u5f0f\u4e0d\u53d7\u652f\u6301\u3002

//Shape \u6a21\u5757
DL_SHAPE_DETAIL_SLIDER_TITLE=\u8be6\u7ec6\u4fe1\u606f
DL_SHAPE_INVERT=\u53cd\u8f6c
DL_SHAPE_INVERT_SMOOTH=\u4fdd\u5b58\u65f6\u8fdb\u884c\u5e73\u6ed1\u5904\u7406
DL_SHAPE_SLIDER_SIZE=\u7b14\u89e6\u5927\u5c0f
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=\u5f62\u72b6

//Pattern \u6a21\u5757
DL_PATTERNS=\u56fe\u6848
DL_PATTERN_ACCORDION_IMAGE=\u56fe\u50cf
DL_PATTERN_SCALE_SLIDER_TITLE=\u7f29\u653e
DL_PATTERN_SCALE={{percent}}%
DL_PATTERN_ROTATION_SLIDER_TITLE=\u65cb\u8f6c
DL_PATTERN_TYPES_ACCORDION_TITLE=\u56fe\u6848
DL_PATTERN_COLOR_MODE=\u989c\u8272\u6a21\u5f0f
DL_PATTERN_MODE_COLOR_TITLE=\u989c\u8272
DL_PATTERN_MODE_GREYSCALE_TITLE=\u7070\u5ea6
DL_PATTERN_OUTPUT_FORMAT_TITLE=\u683c\u5f0f
DL_PATTERN_OUTPUT_FORMAT_RASTER=\u5149\u6805

//Color \u6a21\u5757
DL_COLORS=\u989c\u8272\u4e3b\u9898
DL_COLOR_MOOD_LABEL=\u989c\u8272\u6a21\u5f0f
DL_COLOR_MOODS_COLORFUL=\u591a\u5f69
DL_COLOR_MOODS_BRIGHT=\u660e\u4eae
DL_COLOR_MOODS_MUTED=\u54d1\u8272
DL_COLOR_MOODS_DEEP=\u6df1\u9083
DL_COLOR_MOODS_DARK=\u7070\u6697
DL_COLOR_MOODS_BLANK=\u65e0
//Gradient
DL_GRADIENTS=\u6e10\u53d8
DL_GRADIENT_STOPS_SLIDER_LABEL=\u6e10\u53d8\u8282\u70b9
DL_SWATCH_COLLECTION_HEADING=\u8272\u677f

//Capture \u7b80\u4ecb\u5bf9\u8bdd\u6846
DL_CAPTURE_INTRO_DIALOG_TITLE=\u968f\u65f6\u968f\u5730\u62cd\u6444
DL_CAPTURE_INTRO_DIALOG_BODY=\u5c06\u60a8\u79fb\u52a8\u8bbe\u5907\u4e0a\u7684\u56fe\u50cf\u8f6c\u6362\u4e3a\u9002\u7528\u4e8e\u6240\u6709\u8bbe\u8ba1\u7684\u521b\u610f\u6a21\u5757\u3002
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=\u5c06\u60a8\u79fb\u52a8\u8bbe\u5907\u4e0a\u7684<br/>\u56fe\u50cf\u8f6c\u6362\u4e3a\u9002\u7528\u4e8e<br/>\u6240\u6709\u8bbe\u8ba1\u7684\u521b\u610f\u6a21\u5757\u3002
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=\u6253\u5f00\u94fe\u63a5

DL_CAPTURE=\u4ece\u56fe\u50cf\u521b\u5efa
DL_SAVED=\u5df2\u4fdd\u5b58
DL_SAVING=\u4fdd\u5b58\u5230 CC Libraries

//ONBOARDING DIALOGS
DL_ON_BOARDING_DIALOG_CANCEL=\u8df3\u8fc7\u6559\u7a0b
DL_ON_BOARDING_DIALOG_DONE=\u5b8c\u6210
DL_ON_BOARDING_DIALOG_NEXT=\u4e0b\u4e00\u6b65
DL_ASSET_TYPE_ON_BOARDING_TITLE=\u8d44\u6e90\u7c7b\u578b
DL_ASSET_TYPE_ON_BOARDING_BODY=\u9009\u62e9\u60a8\u8981\u4ece\u56fe\u50cf\u4e2d\u63d0\u53d6\u7684\u8d44\u6e90\u7c7b\u578b\u3002

DL_REFINE_ON_BOARDING_TITLE=\u8c03\u6574
DL_REFINE_ON_BOARDING_BODY=\u4f7f\u7528\u7f16\u8f91\u5de5\u5177\u6765\u5b8c\u5584\u60a8\u7684\u8d44\u6e90\u3002

DL_SAVE_ON_BOARDING_TITLE=\u4fdd\u5b58
DL_SAVE_ON_BOARDING_BODY=\u4fdd\u5b58\u591a\u4e2a\u8d44\u6e90\uff0c\u5e76\u5728\u5b8c\u6210\u540e\u5173\u95ed\u3002\u8d44\u6e90\u5c06\u4fdd\u5b58\u5230\u6d3b\u52a8\u5e93\u4e2d\u3002

DL_HELP_URL=https://www.adobe.com/cn/products/capture.html
